body {
margin: 0px; 
padding:0px; 
background-color: #FFFFFF;
FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif; 
FONT-SIZE: 10px; 
FONT-STYLE: normal
}


A:link {
	COLOR: #C00000;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #C00000;
	TEXT-DECORATION: none;
}
A:active {
	COLOR: Red;
	TEXT-DECORATION: underline;
}

A:hover {
	COLOR: Red;
	TEXT-DECORATION: underline;
}



.basictext {font-family:Verdana, Helvetica, Arial, sans-serif; font-size:12px;}


.basictext A:link {
	COLOR: #28486E;
	TEXT-DECORATION: underline;
	
}
.basictext A:visited {
	COLOR: #28486E;
	TEXT-DECORATION: underline;
}
.basictext A:active {
	COLOR: #6C89B3;
	TEXT-DECORATION: none;
}

.basictext A:hover {
	COLOR: #6C89B3;
	TEXT-DECORATION: none;
}






/*Left menu*/
.leftmenu, .leftmenuact 
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
font-weight:bold; 
color: #28486E; 
text-decoration:none;
}

.leftmenu A:link {
color: #28486E;
text-decoration:none;
}

.leftmenu A:visited {
COLOR: #28486E;
text-decoration:none;
}

.leftmenu A:active {
COLOR: #728EB6;
text-decoration:none;
}

.leftmenu A:hover {
COLOR: #728EB6;
text-decoration:none;
}


.leftmenuact A:link {
color: #800000;
text-decoration:none;
}

.leftmenuact A:visited {
COLOR: #800000;
text-decoration:none;
}

.leftmenuact A:active {
COLOR: #FF0000;
text-decoration:none;
}

.leftmenuact A:hover {
COLOR: #FF0000;
text-decoration:none;
}





.leftmenuact {
color:#792C26;
}





.chain {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size:10px; 
font-weight:normal; 
color: #28486E;
text-decoration:none;
}
.chain A:link {
color: #4C4C4C;
text-decoration:none;
}

.chain A:visited {
COLOR: #4C4C4C;
text-decoration:none;
}

.chain A:active {
COLOR: #C00000;
text-decoration:none;
}

.chain A:hover {
COLOR: #C00000;
text-decoration:none;
}







hr {color: #9F9B74; height: 1px}

.inputfield, .inputbuttonflat, .inputbuttonS {
font-family:Verdana,Arial,Helvetica;
font-size:11px;
}

/*
.inputfield {
background-color:#D1DEE9; 
color:black; 
border: solid 1px #4B6891;
}
*/

.inputbuttonflat { 
color:#FFFFFF; 
background-color:#4B6891; 
border: solid 1px #C0DDFF;
}

.inputbuttonS {font-weight:bold;}



/* Headers */






.inputtext, .inputtextarea, .inputselect, .inputfile
{
background-color:#D1DEE9; 
color:black; 
border: solid 1px #4B6891;
}

.inputbutton, .inputbodybutton
{ 
color:#FFFFFF; 
background-color:#4B6891; 
border: solid 1px #C0DDFF;
}



.btnnav {
	COLOR: #2E2E2E;
	FONT-FAMILY: MS Sans Serif, Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.btnnav A:link {
	COLOR: #2E2E2E; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.btnnav A:visited {
	COLOR: #2E2E2E; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.btnnav A:active {
COLOR: #C00000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}
.btnnav A:hover {
COLOR: #C00000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}




.btmclinks {
	COLOR: #800000;
	FONT-FAMILY: MS Sans Serif, Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.btmclinks A:link {
	COLOR: #800000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.btmclinks A:visited {
	COLOR: #800000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.btmclinks A:active {
COLOR: #FF0000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.btmclinks A:hover {
COLOR: #FF0000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}



.specnotesd {
	COLOR: #161616;
	FONT-FAMILY:  Arial, MS Sans Serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.specnotesd A:link {
	COLOR: #161616; 
	FONT-FAMILY:  Arial, MS Sans Serif;
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
.specnotesd A:visited {
	COLOR: #161616; 
	FONT-FAMILY:  Arial, MS Sans Serif;
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
.specnotesd A:active {
COLOR: #161616;
	FONT-FAMILY:  Arial, MS Sans Serif;
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
.specnotesd A:hover {
COLOR: #161616;
	FONT-FAMILY:  Arial, MS Sans Serif;
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}



.chapttitle {
	COLOR: #FFFFFF;
	FONT-FAMILY: MS Sans Serif, Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}



UL
{
	list-style-image:url(/ht_lib/images/ul/ul_1.gif);
}
UL UL
{
	list-style-image:url(/ht_lib/images/ul/ul_2.gif);
}
UL UL UL
{
	list-style-image:url(/ht_lib/images/ul/ul_3.gif);
}
UL UL UL UL
{
	list-style-image:url(/ht_lib/images/ul/ul_3.gif);
}



.inputFieldSearch {

    background-color:#E9E5DA; 
    border: solid 1px #3C3C3C;
	COLOR: #2E2E2E;
	FONT-FAMILY: MS Sans Serif, Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
	
}



.publicDesc {
	COLOR: #000000;
	FONT-FAMILY:  Arial, MS Sans Serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

.publicDesc A:link {
color: #000000;
text-decoration:none;
}

.publicDesc A:visited {
COLOR: #000000;
text-decoration:none;
}

.publicDesc A:active {
COLOR: #728EB6;
text-decoration:none;
}

.publicDesc A:hover {
COLOR: #728EB6;
text-decoration:none;
}

.publicCopyrights {
	COLOR: #000000;
	FONT-FAMILY:  Arial, MS Sans Serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.publicPublishedD {
	COLOR: #000000;
		FONT-FAMILY: MS Sans Serif, Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
}




.qmanagerfield, .inputFieldProfile, .typeselect, .fields_string, .fields_select {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#F8F8F1;
	width: 100%;
	
}




.inputfield {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-STYLE: normal; 
	font-size: 11pt;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#F8F8F1;	
	
}



.formbut, .submitButtonSD {

BACKGROUND-COLOR: #cccccc;   
background: url("/ht_lib/images/sbuttons_bg.gif");
BORDER-BOTTOM: #37342D 1px solid; 
BORDER-LEFT: #929088 1px solid; 
BORDER-RIGHT: #37342D 1px solid; 
BORDER-TOP: #929088 1px solid; 
COLOR: #37342D; 

padding-top: 2px;
padding-bottom: 2px;

FONT-FAMILY:  MS Sans Serif, Arial;
FONT-SIZE: 10px; 
FONT-WEIGHT: bold;

}



.qmanagerbut {

BACKGROUND-COLOR: #cccccc;   
background: url("/ht_lib/images/sbuttons_bg.gif");
BORDER-BOTTOM: #37342D 1px solid; 
BORDER-LEFT: #929088 1px solid; 
BORDER-RIGHT: #37342D 1px solid; 
BORDER-TOP: #929088 1px solid; 
COLOR: #37342D; 

padding-top: 2px;
padding-bottom: 2px;

FONT-FAMILY:  MS Sans Serif, Arial;
FONT-SIZE: 10px; 
FONT-WEIGHT: bold;

width: 100%;


}





.cnotice {
	COLOR: #161616;
	FONT-FAMILY: MS Sans Serif, Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.cnotice A:link {
	COLOR: #161616; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
.cnotice A:visited {
	COLOR: #161616; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
.cnotice A:active {
COLOR: #731828;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
.cnotice A:hover {
COLOR: #731828;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}


.search_desc {

color: #000000;
font-size: 12px;    
font-family:  Helvetica, Arial, Verdana !important; 

}

.search_link {
color: #000000;
font-size: 12px;  
font-weight: bold;
font-family: Verdana, Helvetica, Arial; 

}
.search_link a{
color: #DC5800;  
font-weight: bold; 
font-family: Verdana, Helvetica, Arial;   
}
.search_link a:link{
color: #DC5800;
font-weight: bold; 
font-family: Verdana, Helvetica, Arial;  
text-decoration: none !important; 
}
.search_link a:visited{
color: #DC5800; 
font-weight: bold;
font-family: Verdana, Helvetica, Arial !important;  
text-decoration: none !important;    
}
.search_link a:active{
color: #DC5800; 
text-decoration: underline !important;       
}
.search_link a:hover{
color: #DC5800;
text-decoration: underline !important;     
}


.search_s {
COLOR: #000000;
FONT-FAMILY: MS Sans Serif, Arial; 
FONT-SIZE: 8pt; 
TEXT-DECORATION: none; 
}

.search_s A:link {
COLOR: #DC5800; 
FONT-FAMILY: MS Sans Serif, Arial; 
FONT-SIZE: 8pt; 
TEXT-DECORATION: none; 
}

.search_s A:visited {
COLOR: #DC5800; 
FONT-FAMILY: MS Sans Serif, Arial; 
FONT-SIZE: 8pt; 
TEXT-DECORATION: none; 
}

.search_s A:active {
TEXT-DECORATION: underline; 
}

.search_s A:hover {
TEXT-DECORATION: underline; 
}


.ds_tb_input {

border-bottom: #fcfcfc 1px solid;
border-left: #5f604b 1px solid; 
border-right: #fcfcfc 1px solid; 
border-top: #5f604b 1px solid;
color: #000000; 
font-family: MS Sans Serif, Arial, Helvetica, Verdana !important; 
font-style: normal; 
text-decoration: none;
text-align: center;
font-size: 10px;
background-color:#dad3cc;
width: 30;
height: 16 !important;

}


.s_notice_smlink {  
font-family: "Times New Roman", Times, serif !important;	 
font-size: 24px !important;
COLOR: #C00000 !important;
}
.s_notice_smlink A:link {
	COLOR: #C00000;	
	TEXT-DECORATION: none;	
}
.s_notice_smlink A:visited {
	COLOR: #C00000;	
	TEXT-DECORATION: none;
}
.s_notice_smlink A:active {
	COLOR: #E96F1A;
	TEXT-DECORATION: none;
}
.s_notice_smlink A:hover {
	COLOR: #E96F1A;
	TEXT-DECORATION: none;
}


 



